<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.5"/>
<title>Advanced Cuts for Cooperative OPF: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.5 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li class="current"><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Friends</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>cbegin()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#a6aab66a92c59b017fd6fd72f8ef1e55c">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
<li>cend()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#ab566b2fade2c9b673713b647909d7e5d">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
<li>ComputeAndPrintCongestionCost()
: <a class="el" href="classdecoop_1_1_price_problem.html#a672a45fd289487496972167b1b55f7f9">decoop::PriceProblem</a>
</li>
<li>ComputeFeasDistance()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ae9afee3d671f727efb530ff3772d2b77">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ae4531793f2eec41039c4be4905eec28e">decoop::PlantbusSubproblemL1</a>
</li>
<li>ComputeFeasSol()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a590527bb3ccf8a97aeb320c1d54b5dd5">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#af3205ee08bd2a494b33820d612b7b5ba">decoop::PlantbusSubproblemCW</a>
</li>
<li>ComputePrices()
: <a class="el" href="classdecoop_1_1_price_problem.html#a047cfe9673eaa2e1182bf0c1efb969b7">decoop::PriceProblem</a>
</li>
<li>cong_indicator
: <a class="el" href="structdecoop_1_1_main_options.html#a3ac01520df1f240d9f13e0126ba7143e">decoop::MainOptions</a>
</li>
<li>const_iterator
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#a954de3f65f5ea2e6eccc4c8aa3726456">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
<li>constraints_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a899358e94d997203250bad1b94e20e54">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#abc8fb896970fdcf7b656bbb29dcff49e">decoop::PlantbusSubproblemL1</a>
</li>
<li>converged_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a1366732fe42398feff835ff2ef263555">decoop::CoopBendersAlgorithm</a>
</li>
<li>coop_sol_available_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a46f9fb3764cd041717fda27e7b80222a">decoop::CoopBendersAlgorithm</a>
</li>
<li>coop_sol_cost_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#adc5adac8356e59a301f9a3e8ce062659">decoop::CoopBendersAlgorithm</a>
</li>
<li>CoopBendersAlgorithm()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a082bcb0b1e8b840a3daf2462b2a77d49">decoop::CoopBendersAlgorithm</a>
</li>
<li>corepoint_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a91f5690237483f342b41e361b6d46cd5">decoop::PlantbusSubproblemCW</a>
</li>
<li>coupling_equation_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a5fd86f8e5255a5a93ae8a2020909cf0f">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ab21709857572f155cb0a25abbbaa354e">decoop::PlantbusSubproblemL1</a>
</li>
<li>coupling_equation_name_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a99b120c226955c114d1185d36b688f90">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#af0fa8f272e5f8800a7bf532607739d93">decoop::PlantbusSubproblemCW</a>
</li>
<li>CreateSubproblemObjects()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a40fed2e5a31289fc5fb613d532df2711">decoop::CoopBendersAlgorithm</a>
</li>
<li>csv_name
: <a class="el" href="structdecoop_1_1_main_options.html#a960ff610d1b23ac3c91187529a60c8f1">decoop::MainOptions</a>
</li>
<li>cumul_feas_dist_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a79e4be92dd47da7c8f53a739163cbde0">decoop::CoopBendersAlgorithm</a>
</li>
<li>cw_begin_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#acb6202f0b7f4bc762002223e703cec3e">decoop::CoopBendersAlgorithm</a>
</li>
<li>cw_end_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#abbf502dd6502fe9f13099f4279f35f78">decoop::CoopBendersAlgorithm</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.5
</small></address>
</body>
</html>
